File baselibs.conf of Package fontconfig

fontconfig
  +/usr/bin/fc-cache -> /usr/bin/fc-cache<extension>
  +/usr/bin/fc-cat -> /usr/bin/fc-cat<extension>
  +/usr/bin/fc-list -> /usr/bin/fc-list<extension>
  +/usr/bin/fc-match -> /usr/bin/fc-match<extension>
libfontconfig1
	requires "fontconfig"
fontconfig-devel
	requires -libfontconfig-<targettype>
	requires "libfontconfig1-<targettype> = <version>"